GIT-UTIMES(1)

NAME
git-utimes - Change files modification time to their last commit date

SYNOPSIS
git-utimes

DESCRIPTION
Change files modification time to their last commit date.

OPTIONS
No options needed.

EXAMPLES
git utimes

AUTHOR
Written by Vitaly Chikunov <vt@altlinux.org>, inspired by Stackexchange comments.

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>